.rightpad {
    padding-right: 15px;
}

.leftpad {
    padding-left: 15px;
}

#printDIV {
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    font-weight:bold;
    position:absolute;
    left:250px;
    top:170px;
    visibility:hidden;
    width:300px;
    height:80px;
    background-color:#EDEDF4;
    border:1px inset #000000;
    vertical-align:text-bottom;
    text-align:center;
    opacity: .85;
    filter: alpha(opacity=85);
    z-index: 99;
}
#printDIV #pdtitle {
    font-weight:bold;
    background-color:#000066;
    color:#ffffff;
    opacity: 1.0;
    filter: alpha(opacity=100);
}

#printDIV #tt {
    position:relative;
    top:10px;
    vertical-align:text-bottom;
    text-align:center;
    font-weight:bold;
    display:block;
    color:#FF0000;
}

#comparisonFailure {
    color: #FF0000;
}

#comparisonSuccess {
    color: green;
}
